For the complete documentation index, see llms.txt. This page is also available as Markdown.

Loads Constraints

Add constraints on loads

post

Add

Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Path parameters
uidstringRequired
remote_idstringOptional

If you choose to identify an object with its remote_id instead of its uid then

  • replace the uid value with the remote_id value in the URL

  • specify lookup_field=remote_id in the query parameters

Query parameters
lookup_fieldstringOptional

Used to specify what field is used in the URL to identify the object you're requesting, e.g. with the remote_id (see path parameters)

Body
Responses
200Success
application/json
post/transports/{uid}/loads-constraints/
200Success

Last updated

Was this helpful?